@charset "utf-8";


/* contents in top page settings */
#areaNews {
	width:680px;
	margin:0 0 20px;
}


h2#news {
	width:655px;
	padding:8px 5px 13px 20px;
	margin:0 0 10px;
	font-size:14px;
	background:url(../../images/common/title_bar01.jpg) no-repeat 0 0;
}


ul#latestNews {
	list-style:none;
}


ul#latestNews li {
	border-bottom:1px dotted #CCC;
	padding:5px;
}


li.iconMember a, li.iconMember a:link, li.iconMember a:visited {
	padding:0 0 0 60px;
	background:url(../../images/common/icon_member.gif) no-repeat 0 center;
	text-decoration:none;
	color:#333;
}


li.iconMember a:hover, li.iconMember a:active {
	text-decoration:underline;
	color:#630;
}


li.iconNonMember a, li.iconNonMember a:link, li.iconNonMember a:visited {
	padding:0 0 0 60px;
	background:url(../../images/common/icon_non_member.gif) no-repeat 0 center;
	text-decoration:none;
	color:#333;
}


li.iconNonMember a:hover, li.iconNonMember a:active {
	text-decoration:underline;
	color:#630;
}


/* member */
#areaMember {
	width:335px;
	margin:0 0 20px;
	float:left;
}


h2#newMember {
	width:310px;
	padding:8px 5px 13px 20px;
	margin:0 0 10px;
	font-size:14px;
	background:url(../../images/common/title_bar02.jpg) no-repeat 0 0;
}


ul#addMember {
	list-style:none;
	width:335px;
}


ul#addMember li {
	border-bottom:1px dotted #CCC;
	width:325px;
	padding:5px;
}


li.iconNewMember a, li.iconNewMember a:link, li.iconNewMember a:visited, li.iconNewMember span {
	padding:0 0 0 40px;
	background:url(../../images/common/icon_register.gif) no-repeat 0 center;
	text-decoration:none;
	color:#333;
}


li.iconNewMember a:hover, li.iconNewMember a:active {
	text-decoration:underline;
	color:#630;
}



/* organization info */
#areaOrg {
	width:303px;
	padding:5px 15px 10px;
	border:1px solid #CCC;
	float:right;
}


#areaOrg h3 {
	padding:0;
	margin:0 0 10px;
}


#areaOrg address {
	padding:0 20px 5px;
	font-style:normal;
}


#areaOrg #accessmap {
	text-align:center;
}